Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %page-number-restart%

## Name

%page-number-restart% -- Restart page numbers in each component?

## Synopsis

    %page-number-restart%

## Description

If true, page numbers are restarted at the beginning of each component-level element (`Chapter`, `Appendix`, `Bibliography`, etc.).

## Source Code

    (define %page-number-restart%
      ;; Restart page numbers in each component?
      #f)

Prev | Home | Next
%footer-margin% | Up | %article-page-number-restart%